/* Global */
.rye-regular {
    font-family: "Rye", serif;
    font-weight: 400;
    font-style: normal;
  }

  h1, h2, h3, h4, h5, h6 {
    font-family: 'Rye', serif;
    font-weight: normal; /* Adjust as needed */
    font-style: normal;  /* Adjust as needed */
}

.feature-icon {
  font-size: 2rem;
  color: #B7410E;
}

img {
    transition: transform 0.3s ease-in-out;
}

img:hover {
    transform: scale(1.1);
}


/* index stuff moved*/
.footer {
  background-color: #D2B48C;
  padding: 20px 0;
  margin-top: 40px;
}
.signup-section {
  background-color: #556B2F;
  padding: 40px 0;
  margin-top: 40px;
}
#captcha-container {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 10px;
}

/* Plant.php */
.month-cell {
    min-width: 70px;
    font-weight: bold;
}

.plant-info {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 100%;
    margin: 0 auto;
}

.plant-name {
    text-align: center;
    font-weight: bold;
    margin-top: 5px;
}


.info-item {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    padding: 12px 16px;
    background-color: #f8f9fa; /* Light gray */
    border-radius: 6px; /* Rounded corners */
}

.img-shadow {
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.8);
}

/* Alternate row styling */
.info-item:nth-child(odd) {
    background-color: #e9ecef; /* Slightly darker gray */
}

/* Plant_search */

.plant-card {
    border: 1px solid #ccc;
    padding: 1rem;
    border-radius: 8px;
    background-color: #fff;
    margin-bottom: 1rem;
    transition: background-color 0.3s ease;
}

.plant-card.owned {
    background-color: #e6ffe6; /* light green background */
    border-color: #8bc34a;
}

.record-indicator {
    margin-top: 0.5rem;
    font-weight: bold;
    color: #4caf50;
}

.grid-view .plant-item {
    display: inline-block;
    width: 30%;
    margin: 1%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    text-align: center;
}
.list-view .plant-item {
    display: block;
    width: 100%;
    margin: 5px 0;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

#searchInput {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.plant-list {
    list-style-type: none;
    padding: 0;
}
.plant-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid #ddd;
    cursor: pointer;
}
.plant-item:hover {
    background-color: #f4f4f4;
}
